<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ppc/tpppc3541m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Cantidades de mano de obra para liquidar (tpppc3541m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para mantener las cantidades de tarea para liquidar.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000092" role="manual">Utilizar ampliaciones</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tpppc341.cprj"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Proyecto</Title>
			</Header>
			<FuncDesc>El código de proyecto.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm600.psts"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Proyecto</Title>
			</Header>
			<FuncDesc>El estatus del proyecto.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc341.cstl"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Ampliación</Title>
			</Header>
			<FuncDesc>El código de ampliación.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#000017" role="glossary">ampliación</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tpptc050.stlt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Ampliación</Title>
			</Header>
			<FuncDesc>El estatus de la ampliación.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tp/onlinemanual/000092" role="manual">Utilizar ampliaciones</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tpptc050.stls"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Ampliación</Title>
			</Header>
			<FuncDesc>El estatus de la ampliación.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc341.cspa"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Elemento</Title>
			</Header>
			<FuncDesc>El código de elemento.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#Element.tp" role="glossary">elemento</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tpppc341.task"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Mano de obra</Title>
			</Header>
			<FuncDesc>El código de mano de obra.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#Labor.tp" role="glossary">mano de obra</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tpppc341.sern"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Número de secuencia</Title>
			</Header>
			<FuncDesc>El código del <Link href="/baanerp/tc/glossary/glossary#SequenNumber.tc" role="glossary">número de secuencia</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc341.quan"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Cantidad</Title>
			</Header>
			<FuncDesc>La cantidad del objeto de costo considerada para liquidación.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
